Subject: bug#38109: Updated Emacs to HEAD, consistently not scaling now

From: Adam Sjøgren <[email-masked]>
Date: Fri, 08 Nov 2019 22:35:11 +0100

Lars writes:

>>> Where do you get the error message?
>>
>> In the *Messages* buffer.
>
> Hm.  I don't get any on saying
>
> (insert-image (create-image "/tmp/wry.png" nil nil :scale 10))
>
> Do I have to switch error reporting to verbose somehow?

I may have confused myself.

I get the error in *Messages* the _first_ time I display the .gif.

I only get the error in *Messages* on the .xpm, if it is the first image
I try to insert.

I don't get it on either .png's now (so I maybe have been cross-eyed
when I said I did previously).

This is not for kids.